<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Calculatrice disruptive</title>
</head>
<body>
    <h1>Bienvenue sur ma calculatrice disruptive</h1>
    <form>
        <p>Addition</p>
        <input type="number" id="number_a">
        <input type="number" id="number_b">
        <input type="submit" value="calcul">
    </form>
</body>
<script src="/js/index.js"></script>
</html>
